import React from 'react';
export default function BatteryCharging802(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M136-309q-11 0-19-8t-8-19v-288q0-11 8-19t19-8h467l-18 22h-94v298h87l-4 22zm571 0 23-145H620l114-197h-1l-23 145h110z" })));
}
